# fast-wrap-ansi

Wordwrap a string, taking ANSI escape codes into account.

A fast, light fork of the `wrap-ansi` package.


## Install

```bash
npm i -S fast-wrap-ansi
```

## Usage

```ts
import {wrapAnsi} from 'fast-wrap-ansi';

const str = 'This is a string with some \x1b[31mANSI\x1b[39m codes.';
const wrapped = wrapAnsi(str, 20);
console.log(wrapped);
```

## License

MIT
